/* 横幅模块 */
.contact-us-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.contact-us-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.contact-us-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-us-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.contact-us-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact-us-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.contact-us-banner__description {
  width: 100%;
  max-width: 938px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 35px;
  text-align: center;
}

.contact-us-info {
  width: 100%;
  padding: 70px 0 0px;
}
.contact-us-info__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.contact-us-info__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 50px;
}
.contact-us-info__wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.contact-us-info__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.contact-us-info__list-left {
  width: 30%;
  max-width: 300px;
  flex-shrink: 0;
}
.contact-us-info__list-right {
  flex: 1;
}
.contact-us-info__item {
  width: 100%;
  background: #f7f7f8;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 25px 20px;
  box-sizing: border-box;
}
.contact-us-info__item-title {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 5px;
}
.contact-us-info__item-icon {
  width: 36px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}
.contact-us-info__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.contact-us-info__item-desc {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 25px;
  text-align: center;
}

.contact-us-map {
  width: 100%;
  padding: 70px 0 50px;
}
.contact-us-map__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.contact-us-map__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 40px;
}
.contact-us-map__image {
  width: 100%;
}
.contact-us-map__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

@media screen and (max-width: 760px) {
  .contact-us-banner {
    min-height: auto;
  }

  .contact-us-info__wrap {
    flex-direction: column;
  }
  .contact-us-info__list-left {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .contact-us-info__wrap {
    flex-direction: column;
  }
  .contact-us-info__list-left {
    width: 100%;
    max-width: 100%;
  }
  .contact-us-info__list-left .contact-us-info__item {
    width: calc(100% / 2 - 10px);
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
